# keywords.conf
# This file created by portage2paludis.bash
*/* amd64

# overlay trust
*/*::prism-overlay ~amd64

## sec bugs
~media-libs/libmodplug-0.8.8.5 ~amd64

## my testing packages
dev-libs/angelscript ~amd64
mail-client/geary ~amd64
app-backup/fsarchiver ~amd64
app-backup/qt4-fsarchiver ~amd64
dev-python/watchdog ~amd64
dev-python/pathtools ~amd64
dev-python/argh ~amd64
net-im/dianara ~amd64
dev-libs/libuv ~amd64
net-im/bitlbee ~amd64
x11-plugins/bitlbee-steam ~amd64
net-irc/hexchat ~amd64
~sci-mathematics/rstudio-0.98.490 ~amd64
net-misc/megatools ~amd64
dev-python/pyopenal ~amd64
dev-python/pyvorbis ~amd64
sci-libs/libspatialindex ~amd64
dev-python/pyode ~amd64
sci-geosciences/osgearth ~amd64
www-apps/hiawatha-monitor ~amd64
dev-lang/php ~amd64
x11-plugins/hexchat-javascript ~amd64
dev-lang/io ~amd64
x11-libs/pixman ~amd64
games-engines/love *
games-arcade/lix *
games-fps/eduke32 *
media-libs/libsfml ~amd64
dev-python/cryptography ~amd64
mail-filter/spamassassin ~amd64
media-sound/teamspeak-client-bin ~amd64
app-crypt/zuluCrypt ~amd64

# blender
media-gfx/blender *
~media-video/ffmpeg-2.2.14 ~amd64
dev-cpp/gflags ~amd64
dev-cpp/glog ~amd64

# git-cola
dev-vcs/git-cola ~amd64
~dev-python/jsonpickle-0.7.2 ~amd64
~dev-python/simplejson-3.6.0 ~amd64
mail-filter/postgrey ~amd64
www-servers/hiawatha ~amd64
dev-python/pathlib ~amd64

# tox
net-libs/tox *
dev-libs/libsodium ~amd64
net-im/venom-av *
net-im/venom *
#dev-qt/qtcore:5 ~amd64
#dev-qt/qtgui:5 ~amd64
#dev-qt/qtmultimedia:5 ~amd64
#dev-qt/qtconcurrent:5 ~amd64
#dev-qt/qtxml:5 ~amd64
#dev-qt/qtopengl:5 ~amd64
#dev-qt/qtwidgets:5 ~amd64
#dev-qt/qtnetwork:5 ~amd64
#net-im/qtox *
~x11-libs/libxkbcommon-0.4.1 ~amd64
net-im/tox-prpl *
#net-im/tox-gui-qt *
net-im/utox *
net-im/toxic *
media-libs/libfilteraudio *


# perl team messup
~virtual/perl-Text-ParseWords-3.280.0 ~amd64
~perl-core/Pod-Simple-3.280.0 ~amd64
~perl-core/IPC-Cmd-0.800.0 ~amd64


=sys-devel/bison-2.7.1 ~amd64
=media-libs/xvid-1.3.2-r1 ~amd64
=media-libs/speex-1.2_rc1-r2 ~amd64
=media-libs/libao-1.1.0-r2 ~amd64
=media-libs/a52dec-0.7.4-r7 ~amd64
=dev-libs/fribidi-0.19.5-r2 ~amd64
=media-libs/libv4l-1.0.0 ~amd64
=media-sound/lame-3.99.5-r1 ~amd64
=media-sound/gsm-1.0.13-r1 ~amd64

=media-libs/faad2-2.7-r3 ~amd64


=media-libs/glew-1.10.0-r2 ~amd64

=media-libs/openjpeg-1.5.1-r1 ~amd64

=media-libs/libmodplug-0.8.8.4-r1 ~amd64

=media-libs/vo-aacenc-0.1.3 ~amd64

=media-libs/libdv-1.0.0-r3 ~amd64

=media-libs/lcms-2.5-r1 ~amd64

dev-util/kbuild ~amd64
sys-devel/gdb ~amd64
#<net-p2p/retroshare-0.6.0 ~amd64
# for kernel-3.12
#sys-fs/zfs *
#sys-fs/zfs-kmod *
#sys-kernel/spl *
# cpu too recent?
dev-util/valgrind ~amd64
x11-terms/terra *
dev-python/simplegui ~amd64
dev-db/firebird ~amd64
app-emulation/virtualbox ~amd64
app-emulation/virtualbox-additions ~amd64
app-emulation/virtualbox-extpack-oracle ~amd64
app-emulation/virtualbox-modules ~amd64

media-libs/smpeg2 ~amd64

media-libs/sdl2-net ~amd64

media-libs/sdl2-mixer ~amd64
media-libs/libsdl2 ~amd64
media-libs/sdl2-image ~amd64
media-libs/sdl2-ttf ~amd64
media-libs/sdl2-gfx ~amd64

# netsurf
www-client/netsurf ~amd64

dev-util/codeblocks ~amd64
dev-util/geany ~amd64
dev-util/geany-plugins ~amd64
net-misc/youtube-viewer ~amd64

# perl unmasking
~dev-perl/Gentoo-PerlMod-Version-0.6.0 ~amd64
~dev-perl/Text-Markdown-1.0.31 ~amd64

net-im/tox
net-im/toxic

# required by games-action/teeworlds (argument)
=media-libs/pnglite-0.1.17 ~amd64

# linphone
net-voip/linphone ~amd64
net-libs/libeXosip ~amd64
net-libs/ortp ~amd64
media-libs/mediastreamer ~amd64
net-libs/belle-sip ~amd64
dev-libs/antlr-c ~amd64

#games-engines/openmw *
x11-misc/openbox-menu ~amd64
dev-util/meld ~amd64
# tahoe-lafs
net-fs/tahoe-lafs ~amd64
dev-python/pycryptopp ~amd64
dev-python/pyutil ~amd64
dev-python/zbase32 ~amd64
dev-python/zfec ~amd64
=dev-python/twisted-conch-13.0.0-r1 ~amd64
=net-zope/zope-interface-4.0.5 ~amd64

=dev-libs/libffi-3.0.13-r1 ~amd64

=virtual/libffi-3.0.13-r1 ~amd64

sys-apps/etckeeper ~amd64
dev-python/mpi4py ~amd64
xfce-extra/xfce4-whiskermenu-plugin *
virtual/pypy ~amd64
x11-plugins/pidgin-otr ~amd64
net-libs/libotr ~amd64
net-p2p/pybitmessage *

x11-misc/vym ~amd64

net-misc/dropbox-cli ~amd64

net-libs/miniupnpc ~amd64
dev-python/pypy ~amd64
app-portage/gentoopm ~amd64
net-misc/openconnect ~amd64
www-client/pybugz ~amd64
sys-fs/zfs ~amd64
sys-kernel/spl ~amd64
sys-fs/zfs-kmod ~amd64
app-vim/nerdtree ~amd64

xfce-extra/xfce4-timer-plugin ~amd64
=media-gfx/inkscape-0.48.4-r1 ~amd64

# elogv
app-portage/elogv ~amd64
=dev-python/pyliblzma-0.5.3-r1 ~amd64
dev-python/jedi ~amd64
dev-util/cloc ~amd64
sys-devel/bmake

# libpng testing
=media-libs/libpng-1.6* ~amd64
media-libs/libpng:1.5 ~amd64

# required by sci-mathematics/wxmaxima-12.09.0
# required by wxmaxima (argument)
=media-fonts/jsmath-1.0 ~amd64
sci-mathematics/wxmaxima ~amd64
sci-mathematics/maxima ~amd64

dev-python/pyatspi ~amd64
dev-vcs/svn2git ~amd64

media-libs/desurium-cef *
games-util/desurium *

games-engines/gambatte *

# python3_3 and eclass unlocking
# required by games-engines/renpy-6.15.0::hasufell-overlay
app-eselect/eselect-renpy ~amd64
dev-python/pygame_sdl2 ~amd64

dev-lang/python:3.3 *

games-engines/residualvm *

x11-misc/sunflower ~amd64
dev-util/a8 ~amd64

media-sound/pnmixer ~amd64
app-admin/mcelog ~amd64
media-gfx/pornview ~amd64 *

dev-util/ninja-ide ~amd64
net-misc/remmina ~amd64

# lolcat dep
dev-ruby/trollop:0 ~amd64
games-strategy/openra ~amd64
sys-apps/pacman ~amd64
net-libs/libuv ~amd64
net-libs/http-parser ~amd64
net-misc/pglinux ~amd64
x11-misc/spacefm-plugins *
app-text/jpdftweak ~amd64

# for sumwars
dev-libs/poco ~amd64
x11-misc/compton *

# bluefish abiword
gnome-extra/gucharmap ~amd64

# cegui
dev-games/ogre *
dev-games/cegui ~amd64
media-libs/glm ~amd64
games-rpg/sumwars ~amd64

# torbrowser
www-client/torbrowser ~amd64
www-misc/torbrowser-profile ~amd64
~dev-libs/nss-3.16.2 ~amd64
~dev-libs/nspr-4.10.6 ~amd64

sys-apps/portage *

dev-lang/dmd:1 ~amd64
dev-lang/dmd:2 ~amd64

# by libmediainfo
net-im/purple-events ~amd64
x11-plugins/purple-libnotify-plus ~amd64

# desura testing
#=x11-libs/wxGTK-2.9.4.1 ~amd64
x11-libs/wxGTK:2.9 ~amd64

=media-libs/devil-1.7.8-r1
net-libs/enet:1.3 ~amd64
sys-devel/automake:1.12 ~amd64
sys-devel/automake:1.13 ~amd64

=x11-plugins/pidgin-birthday-reminder-1.7 ~amd64

# for cdemu
sys-fs/vhba ~amd64
app-cdr/cdemu ~amd64
app-cdr/cdemu-daemon ~amd64
app-cdr/gcdemu ~amd64

# unconditional ~amd64
app-admin/conkyguayadeque ~amd64
app-admin/cpu-g ~amd64
app-antivirus/avast4workstation ~amd64
app-arch/innoextract ~amd64
app-editors/bluefish ~amd64
app-editors/efte ~amd64
app-emulation/vboxgtk ~amd64
app-misc/g15stats ~amd64
app-admin/hardinfo ~amd64
app-misc/lolcat ~amd64
app-misc/rainlendar-lite ~amd64
app-misc/trash-cli ~amd64
app-misc/xmind-portable ~amd64
app-portage/autodep ~amd64
app-portage/eclass-manpages ~amd64
#app-portage/eix ~amd64
app-portage/euscan *
app-portage/overlay-utils ~amd64
app-portage/pfl ~amd64
app-portage/smart-live-rebuild ~amd64
app-shells/mksh ~amd64
app-text/focuswriter ~amd64
app-text/jist ~amd64
app-text/keepnote ~amd64
dev-games/* ~amd64
dev-java/oracle-jdk-bin ~amd64
dev-lang/lazarus ~amd64

# for cdemu
dev-libs/libmirage ~amd64
dev-libs/tinyxml2 ~amd64
dev-perl/Linux-DesktopFiles ~amd64
dev-ruby/paint ~amd64
dev-util/bluej ~amd64
dev-util/checkbashisms ~amd64
dev-util/gquilt ~amd64

# for googleearth
dev-util/patchelf ~amd64

dev-vcs/git ~amd64

# accept all games stuff
games-action/* ~amd64
games-arcade/* ~amd64
games-board/* ~amd64
games-emulation/* ~amd64
games-engines/* ~amd64
games-fps/* ~amd64
games-kids/* ~amd64
games-misc/* ~amd64
games-mud/* ~amd64
games-puzzle/* ~amd64
games-roguelike/* ~amd64
games-rpg/* ~amd64
games-server/* ~amd64
games-simulation/* ~amd64
games-sports/* ~amd64
games-strategy/* ~amd64
games-util/* ~amd64

media-gfx/nvidia-cg-toolkit ~amd64
media-gfx/nvidia-texture-tools ~amd64
media-gfx/pinta ~amd64
media-fonts/unifont ~amd64
media-libs/libmediainfo ~amd64

# for "link" useflag of VBAM
~media-libs/libsfml-1.6 ~amd64

media-sound/guayadeque ~amd64
media-sound/teamspeak-client-bin ~amd64
media-video/mediainfo ~amd64
net-im/pidgin ~amd64
net-im/skype ~amd64
net-im/skypetab-ng ~amd64
net-irc/xchat-otr ~amd64
net-irc/xchatosd ~amd64

# required by pidgin
net-libs/farstream ~amd64
net-news/PenguinTV ~amd64
net-firewall/pglinux ~amd64
net-misc/dropbox ~amd64
sci-geosciences/googleearth ~amd64
sci-misc/boinc ~amd64
sys-apps/modprobed_db ~amd64
sys-apps/paludis ~amd64
sys-apps/udevil ~amd64
sys-boot/os-prober ~amd64
sys-devel/clang ~amd64
sys-devel/dragonegg ~amd64
sys-devel/llvm ~amd64
sys-devel/spl ~amd64
sys-fs/zfs ~amd64

#sys-kernel/gentoo-sources ~amd64
sys-power/cpufreqd ~amd64
virtual/jdk ~amd64
virtual/jre ~amd64
www-misc/abloadtool ~amd64
www-misc/profile-sync-daemon ~amd64
x11-themes/clearlooks-phenix ~amd64
x11-misc/idesk-extras ~amd64
x11-misc/obapps ~amd64
x11-misc/obmenugen ~amd64
x11-misc/obmenu-generator ~amd64
x11-misc/obtheme ~amd64

x11-misc/redshift ~amd64
~dev-python/pyxdg-0.25 ~amd64

x11-misc/ktsuss ~amd64
x11-misc/tudor-volumed ~amd64
x11-misc/wbar ~amd64
x11-misc/wbarconf ~amd64
x11-misc/x11vnc ~amd64
x11-plugins/pidgin-facebookchat ~amd64
x11-plugins/pidgin-opensteamworks ~amd64
x11-plugins/pidgin-window_merge ~amd64
x11-themes/geany-themes ~amd64
x11-themes/human-icon-theme ~amd64
x11-themes/yasis-icon-theme ~amd64
x11-wm/openbox ~amd64

#conditional *
<sys-boot/grub-9999 *
sys-devel/gcc:4.7 *
sys-devel/gcc:4.8 *

#unconditional *
app-office/writerscafe *
app-vim/simple-bookmarks *
app-vim/solarized *
dev-python/snakeoil *
dev-util/pkgcore-checks *
games-arcade/clonekeenplus *
games-engines/gemrb *
games-engines/stratagus *
games-misc/limbs-off *
games-strategy/freeorion *
games-strategy/opendungeons *
games-strategy/opendungeons-data *
games-strategy/freesynd *
#games-strategy/s25rttr *
#games-strategy/wargus *
#games-strategy/wargus-data *
games-mud/wxmud *
media-sound/gmusicbrowser *
media-sound/guayadeque *
sys-apps/pkgcore *
x11-misc/spacefm *
#x11-wm/openbox *
#x11-misc/obconf *
x11-terms/terminator *

# netbeans
dev-java/netbeans-cnd ~amd64
dev-java/netbeans-harness ~amd64
dev-java/netbeans-platform ~amd64
dev-java/netbeans-apisupport ~amd64
dev-java/netbeans-webcommon ~amd64
dev-java/netbeans-websvccommon ~amd64
dev-java/netbeans-mobility ~amd64
dev-java/smack ~amd64
dev-java/netbeans-javacard ~amd64
dev-java/netbeans-ide ~amd64
dev-java/netbeans-javafx ~amd64
dev-java/netbeans-nb ~amd64
dev-java/netbeans-profiler ~amd64
dev-java/netbeans-groovy ~amd64
dev-java/netbeans-php ~amd64
dev-java/ws-commons-util ~amd64
dev-java/saxon ~amd64
dev-java/netbeans-java ~amd64
dev-java/netbeans-javadoc ~amd64
dev-java/netbeans-dlight ~amd64
dev-java/netbeans-enterprise ~amd64
dev-java/netbeans-ergonomics ~amd64
dev-java/jboss-logging ~amd64
dev-java/jboss-logmanager ~amd64
dev-java/jboss-modules ~amd64
dev-java/netbeans-extide ~amd64
dev-util/netbeans ~amd64

# for vim
app-vim/exheres-syntax ~amd64
app-vim/csound-syntax ~amd64
app-vim/tt2-syntax ~amd64
app-editors/gvim ~amd64
app-editors/vim ~amd64
app-editors/vim-core ~amd64
app-vim/conque ~amd64
app-vim/delimitMate *
app-vim/* ~amd64
app-vim/undotree *

# youcompleteme
app-vim/youcompleteme *
dev-python/waitress ~amd64
dev-python/sh ~amd64

# blender
dev-cpp/eigen:3 ~amd64
=media-gfx/blender-2.69-r1 ~amd64
sci-physics/bullet ~amd64
sci-libs/ldl ~amd64
sci-libs/suitesparseconfig ~amd64

sys-kernel/vanilla-sources ~amd64
app-portage/gentoolkit ~amd64
dev-vcs/tig ~amd64
=app-portage/flaggie-9999 *
dev-lua/luvit *
games-strategy/freeserf *
games-arcade/mars-game *
x11-wm/i3 *
www-misc/pydio-sync *
net-misc/teamviewer ~amd64
app-editors/focuswriter ~amd64
x11-misc/i3status ~amd64
sys-apps/keyfuzz ~amd64
sys-apps/hprofile ~amd64
net-misc/tor ~amd64
net-proxy/torsocks ~amd64
net-print/samsungs-unified-linux-driver ~amd64
dev-util/bin_replace_string ~amd64
net-print/gnome-manual-duplex ~amd64
x11-libs/wxGTK:3.0 ~amd64
=x11-libs/libva-vdpau-driver-0.7.4-r1 ~amd64
dev-libs/wayland ~amd64
=dev-libs/weston-1.5.0 ~amd64
dev-lang/luajit ~amd64
net-libs/polarssl ~amd64
sys-apps/gentoo-functions ~amd64
=media-video/mplayer-1.2_pre20130729 ~amd64
=media-video/mplayer2-2.0_p20130428-r1 ~amd64

# ffmpeg
=virtual/ffmpeg-9 ~amd64
~media-video/ffmpeg-0.10.15:0.10 ~amd64

app-misc/task ~amd64
dev-lang/python:3.4 ~amd64
media-video/mpv ~amd64
sci-libs/gsl ~amd64
sci-mathematics/flint ~amd64
dev-python/pypy-bin:0 ~amd64
virtual/pypy:0 ~amd64
dev-lang/elixir ~amd64
dev-lang/erlang ~amd64
dev-python/g-pypi ~amd64
www-plugins/lightspark ~amd64
media-gfx/xpaint ~amd64
x11-libs/libXaw3dXft ~amd64
dev-libs/libuv ~amd64
dev-games/stormlib ~amd64
=sys-libs/slang-2.2.4-r1 ~amd64
media-libs/giflib ~amd64
=media-libs/imlib2-1.4.6-r2 ~amd64
=media-libs/libcaca-0.99_beta18-r2 ~amd64
=media-libs/sdl-image-1.2.12-r1 ~amd64
=media-libs/smpeg-0.4.4-r10 ~amd64
=media-libs/sdl-net-1.2.8-r1 ~amd64
=media-libs/sdl-ttf-2.0.11-r1 ~amd64
=media-libs/freealut-1.1.0-r3 ~amd64
=media-libs/sdl-sound-1.0.3-r1 ~amd64
media-libs/sdl-gfx ~amd64
dev-embedded/gnome-avrdude ~amd64
www-client/xombrero ~amd64
dev-lang/spidermonkey:24 ~amd64
=media-libs/sdl-mixer-1.2.12-r4 ~amd64
sci-mathematics/singular ~amd64
=dev-python/cython-0.20.1 ~amd64
media-sound/mumble ~amd64
net-libs/nacl ~amd64
=dev-libs/openssl-1.0.1h-r2 ~amd64
app-portage/overlint ~amd64
=dev-libs/yajl-2.0.4-r3 ~amd64
dev-db/mariadb ~amd64
=dev-cpp/gmock-1.7.0-r1 ~amd64
media-libs/libsdl ~amd64
dev-util/abi-compliance-checker ~amd64
=net-misc/curl-7.37.0 ~amd64
=dev-python/twisted-core-13.0.0-r3 ~amd64
=dev-dotnet/libgdiplus-2.10.9-r2 ~amd64
=net-libs/gnutls-3.3.4-r1 ~amd64
=virtual/perl-Module-Build-0.420.0 ~amd64
=perl-core/Module-Build-0.420.0-r1 ~amd64
sys-devel/bmake ~amd64
=dev-tex/dot2tex-2.8.7-r1 ~amd64
media-sound/pnmixer *
=virtual/libintl-0-r1 ~amd64
~dev-libs/libgcrypt-1.6.1 ~amd64
=media-libs/harfbuzz-0.9.26-r1 ~amd64
=x11-libs/pango-1.36.3-r2 ~amd64
=x11-libs/cairo-1.12.16-r2 ~amd64
=dev-db/sqlite-3.8.4.3 ~amd64
=sys-libs/gdbm-1.11 ~amd64
=dev-libs/libgpg-error-1.12-r1 ~amd64
=dev-libs/libxslt-1.1.28-r2 ~amd64
=dev-libs/nettle-2.7.1-r1 ~amd64
=media-gfx/graphite2-1.2.4-r1 ~amd64
=media-libs/jasper-1.900.1-r6 ~amd64
=virtual/acl-0-r2 ~amd64
=x11-libs/cairo-1.12.16-r2 ~amd64
=x11-libs/pango-1.36.3-r2 ~amd64
dev-libs/libRocket ~amd64

app-crypt/signify *
dev-libs/libbsd ~amd64


# minetest
dev-libs/hiredis ~amd64
=media-libs/x264-0.0.20140308 ~amd64

# wine
app-emulation/wine ~amd64
app-emulation/winetricks ~amd64


x11-misc/cbatticon *

dev-vcs/hub ~amd64




# haskell
dev-haskell/* ~amd64
app-vim/haskellmode ~amd64
app-emacs/ghc-mod ~amd64
app-text/pandoc ~amd64
dev-lang/ghc ~amd64
app-portage/hackport *


~dev-python/simplejson-3.6.3 ~amd64

# mercurial
dev-vcs/tortoisehg ~amd64
dev-vcs/mercurial ~amd64
dev-vcs/hg-git ~amd64
dev-python/dulwich ~amd64


app-portage/fquery ~amd64

#net-p2p/qbittorrent ~amd64


# needed by torbrowser
~media-libs/mesa-10.2.8 ~amd64
~x11-libs/libdrm-2.4.54 ~amd64


net-p2p/rtorrent ~amd64
net-libs/libtorrent ~amd64

dev-libs/libntru ~amd64

dev-games/aseprite ~amd64

~dev-libs/libltdl-2.4.3 ~amd64
~sys-devel/libtool-2.4.3 ~amd64


dev-lang/ruby:2.1 ~amd64

x11-misc/notify-osd ~amd64
x11-themes/notify-osd-icons ~amd64
#x11-misc/qtnotifydaemon ~amd64
x11-misc/dunst ~amd64

sys-boot/bootinfoscript ~amd64

sys-kernel/genkernel ~amd64



# libressl compatibility
dev-libs/libressl ~amd64
~dev-perl/Net-SSLeay-1.650.0 ~amd64
net-libs/gloox ~amd64
~net-libs/libssh-0.6.4 ~amd64
dev-lang/ruby:2.2 ~amd64
~www-servers/apache-2.4.10 ~amd64
~app-admin/apache-tools-2.4.10 ~amd64
~dev-libs/apr-1.5.1 ~amd64
dev-python/enum34 ~amd64
mail-filter/spamassassin ~amd64
www-servers/nginx ~amd64


sys-devel/automake:1.14 ~amd64

# livestreamer
net-misc/livestreamer *
dev-python/futures ~amd64
dev-python/singledispatch ~amd64
virtual/python-futures ~amd64
virtual/python-singledispatch ~amd64

net-misc/onioncat ~amd64



app-office/ganttproject-bin ~amd64

net-im/skype ~amd64

dev-lua/luasec ~amd64


x11-drivers/nvidia-drivers ~amd64


games-emulation/dosbox *




sys-apps/hprofile ~amd64
net-misc/remmina ~amd64
net-misc/freerdp ~amd64
dev-util/kbuild ~amd64
x11-drivers/xf86-video-virtualbox ~amd64
media-gfx/brother-brscan2 ~amd64
app-text/diffpdf ~amd64
dev-libs/libndef ~amd64 


app-misc/ca-certificates ~amd64


# ruby 2.2 testing
app-eselect/eselect-ruby ~amd64
virtual/rubygems ~amd64
dev-ruby/rake ~amd64
dev-ruby/json ~amd64
dev-ruby/rubygems ~amd64
dev-ruby/rdoc ~amd64





net-misc/curl ~amd64
app-misc/c_rehash ~amd64


net-libs/mbedtls ~amd64

dev-vcs/bfg ~amd64


sys-fs/squashfs-tools ~amd64

app-misc/cacerts ~amd64


dev-libs/msgpack ~amd64


dev-util/gquilt ~amd64


dev-libs/protobuf-c ~amd64

# gpaste
~dev-libs/gobject-introspection-1.42.0 ~amd64
~dev-libs/gobject-introspection-common-1.42.0 ~amd64
~dev-libs/glib-2.42.1 ~amd64
~dev-util/gdbus-codegen-2.42.1 ~amd64
desktop-misc/gpaste ~amd64

# for mediastreamer
~media-libs/libmatroska-1.4.2 ~amd64
~dev-libs/libebml-1.3.1 ~amd64

~net-libs/libsrtp-1.5.2 ~amd64


app-editors/texworks ~amd64


# multilib
app-emulation/emul-linux-x86-db ~amd64


net-im/mu-conference ~amd64

# tex
dev-tex/minted ~amd64
dev-tex/* ~amd64
dev-texlive/* ~amd64
app-text/texlive-core ~amd64
app-text/ps2pkm ~amd64
app-text/dvipsk ~amd64
dev-libs/kpathsea ~amd64
app-text/xdvipdfmx ~amd64
app-text/dvipdfmx ~amd64
app-text/dvipdfm ~amd64
dev-tex/luatex ~amd64
dev-texlive/texlive-documentation-base ~amd64
app-text/texlive ~amd64
app-text/texlive-core ~amd64


sys-apps/memtest86+ ~amd64

app-text/apvlv ~amd64


# OpenJK
media-libs/jpeg ~amd64


dev-vcs/darcs

~sys-fs/lvm2-2.02.109 ~amd64




# ruby testing
#dev-ruby/minitest:5 ~amd64
#dev-ruby/power_assert ~amd64
#dev-ruby/test-unit:2 ~amd64
#dev-ruby/racc ~amd64


# nuget for openra packaging
dev-lang/mono ~amd64

app-admin/aws-as-tools ~amd64

dev-vcs/darcs ~amd64

net-dns/ldns-utils ~amd64


# dev-python/cryptography
dev-python/idna ~amd64
dev-python/ipaddress ~amd64


# mpv mplayer
~media-libs/libass-0.12.2 ~amd64

# torbrowser
~dev-libs/nss-3.19.1 ~amd64


# libressl
dev-libs/openssl ~amd64
